Subject: Re: bug#13473: 24.3.50; Display Tables doc bug

From: Stefan Kangas <[email-masked]>
Date: Fri, 11 Oct 2019 04:08:52 +0200

Eli Zaretskii <[email-masked]> writes:

> I will soon install the following:
>
>   @item 5
>   The glyph used to draw the border between side-by-side windows (the
>   default is @samp{|}).  @xref{Splitting Windows}.  This currently has
>   effect only on text terminals; on graphical terminals, if vertical
>   scroll bars are supported and in use, a scroll bar separates the two
>   windows, and if there are no vertical scroll bars and no dividers
>   (@pxref{Windows Dividers}), Emacs uses a thin line to indicate the
>   border.

That fix was installed, and there doesn't seem to be anything else to do
here.  I'm therefore closing this bug.

Best regards,
Stefan Kangas